/* category title */
.category-title {
    display: block;
    font-size: 28px;
    font-weight: 600;
    color: #333;
    padding: 50px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}


.container {
    /*width: 90%;*/
    max-width: 1200px;
    margin: 0 auto;
}

/* category grid container */
.category-first, .category-second {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.category-second {
    margin-top: 20px;
    padding-bottom: 20px;
}

/* category item style */
.category-item {
    position: relative;
    height: 180px;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.category-item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: brightness(0.7);
    z-index: 1;
}


.category-text {
    position: relative;
    z-index: 2;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0;
}

.category-item:hover {
    transform: scale(1.03);
}

.featured-products-title {
    display: block;
    font-size: 28px;
    font-weight: 600;
    color: #333;
    padding: 50px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}

.product-item-a {
    display: block;
    text-decoration: none;
    height: 100%;
}

.product-item h2 {
    font-size: 16px;
    line-height: 1.4;
    margin: 10px 0;
    padding: 0 5px;
}

.product-item h2 a {
    color: #333;
    text-decoration: none;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 45px;
    padding-top: 20px;
}

.price-info {
    padding: 10px 5px 0;
}

.price-info ul {
    list-style: none;
    padding: 0;
    margin: 0;
}